.inforAvatar {
    padding: 16px 0px;
}

.avatar {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #1bb76e;
    color: #fff;
    margin-right: 15px;
    text-transform: uppercase;
    
}
.inforName {
    font-size: 12px;
    color: #1bb76e;
    font-weight: 700;
    margin-top: 5px;
}
.inforView {
    font-size: 12px;
    margin: 3px 0;
    color: var(--text-color-content);
}
.infor_dot{
    display: flex;
    align-items: center;
    height: 10px;
    width: 12px;
    justify-content: center;
    font-size: 24px;
    color: #737373;
}

.infor_follow {
    color: #00b2f9;
    margin-top: 5px;
    font-size: 12px;
    cursor: pointer;
}